SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

glibc rpm build for : openSUSE Tumbleweed. For other distributions click glibc.

Name : glibc
Version : 2.23 Vendor : obs://build_opensuse_org/Base:System
Release : 2.60 Date : 2016-03-07 00:19:13
Group : System/Libraries Source RPM : glibc-2.23-2.60.src.rpm
Size : 6.45 MB
Packager : (none)
Summary : Standard Shared Libraries (from the GNU C Library)
Description :
The GNU C Library provides the most important standard libraries used
by nearly all programs: the standard C library, the standard math
library, and the POSIX thread library. A system is not functional
without these libraries.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/Base:/System/openSUSE_Tumbleweed/x86_64

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
config(glibc)
glibc
glibc(x86-64)
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.4)(64bit)
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2.5)(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libcidn.so.1()(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(GLIBC_2.2.5)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmvec.so.1()(64bit)
libmvec.so.1(GLIBC_2.22)(64bit)
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.2.5)(64bit)
libnss_compat.so.2()(64bit)
libnss_db.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libnss_hesiod.so.2()(64bit)
libnss_nis.so.2()(64bit)
libnss_nisplus.so.2()(64bit)
libowcrypt.so.1()(64bit)
libowcrypt.so.1(OW_CRYPT_1.0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2.5)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2.5)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2.5)(64bit)
ngpt
ngpt-devel
rtld(GNU_HASH)

Requires :
libresolv.so.2(GLIBC_2.2.5)(64bit)
libc.so.6()(64bit)
config(glibc) = 2.23-2.60
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
filesystem
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libnsl.so.1()(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libm.so.6(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2()(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
rpmlib(PartialHardlinkSets) <= 4.0.4-1
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libpthread.so.0(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libm.so.6()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libnsl.so.1(GLIBC_2.2.5)(64bit)
/usr/sbin/glibc_post_upgrade
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
/sbin/ldconfig
libnss_files.so.2()(64bit)


Content of RPM :
/etc/bindresvport.blacklist
/etc/default/nss
/etc/gai.conf
/etc/ld.so.cache
/etc/ld.so.conf
/etc/nsswitch.conf
/etc/rpc
/lib64/ld-2.23.so
/lib64/ld-linux-x86-64.so.2
/lib64/libBrokenLocale-2.23.so
/lib64/libBrokenLocale.so.1
/lib64/libSegFault.so
/lib64/libanl-2.23.so
/lib64/libanl.so.1
/lib64/libc-2.23.so
/lib64/libc.so.6
/lib64/libcidn-2.23.so
/lib64/libcidn.so.1
/lib64/libcrypt-2.23.so
/lib64/libcrypt.so.1
/lib64/libdl-2.23.so
/lib64/libdl.so.2
/lib64/libm-2.23.so
/lib64/libm.so.6
/lib64/libmvec-2.23.so
/lib64/libmvec.so.1
/lib64/libnsl-2.23.so
/lib64/libnsl.so.1
/lib64/libnss_compat-2.23.so
/lib64/libnss_compat.so.2
There is 48 files more in these RPM.